:root {
    --ss-color-101726: #e07e0d;
    --ss-color-103510: #545D48;
    --ss-color-101726-dark: #c76500;
    --ss-color-103510-dark: #3b442f;
}


.site-container {
    font-family: 'Work Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Chewy', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 24px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Chewy', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

